a, a:link
{
	color: #666;
	outline: none;
	text-decoration: none;
    
}

a:hover, a:focus, a:visited
{
	color: #78175B;
	outline: none;
	text-decoration: none;
}

body
{
	background-color: #B8AFAA;
	background-image: url(../images/bg_body.jpg);
	background-repeat: repeat-x;
	border: 0px;
	color: #666;
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/*html 
{ 
	overflow-y: scroll; 
}*/
		
a img {border: none;outline:none;}
img {border:0px;}
.clearfix {clear:both;height:20px;width:100%;}

table {
	font-size:11px;
	padding:0px;
	margin:10px 0 0 0;
	border:0px;   
	}	

#Content {
	margin:20px auto;
	width:480px;
	padding:0px;
	/*background-color:#000;*/
	text-align:left;
	}
	
#Content h1 {
	font-size:15px;
	font-weight:bold;
	color:#777;
	line-height:24px;
	padding:30px 0 10px 0;
	margin:0px;
	}
	
#Content h1.first {
	padding-top:0px;
	}
	
#Content h2 {
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:18px;
	padding:20px 0 0px 0;
	margin:0px;
	}
	
#Content h3, #Content h4, #Content h5 {
	font-size:12px;
	font-weight:bold;
	color:#666;
	line-height:18px;
	padding:10px 0 0px 0;
	margin:0px;
	}
	
#Content h2.vip {
	color:#78175B;
	}

	
#Content p {
	margin:0px;
	padding: 10px 0 10px 0;
	font-size:11px;
	}
	
#Content a {
	color:#666;
	}
	
#Content a:hover{
	color:#78175B;
	}
	
#Content table.pictos {
	font-size:11px;
	padding:0px;
	margin:0px;
	border:0px;
	}	
#Content table.pictos td, #Content table.pictos th
    {padding:6px 0 6px 0;}
    
#Content table.legende {
	font-size:11px;
	padding:0px;
	margin:10px 0 0 0;
	border:0px;   
	}	

#Content table.legende tr {vertical-align:top;}
#Content table.legende thead tr {background-color:#d1d2d4;}
#Content table.legende tbody tr {background-color:#fff;}
#Content table.legende tbody tr.last td {border:0px;}
#Content table.legende th
    {padding:4px 6px 4px 6px;font-weight:bold;text-align:left;border-bottom:1px dotted #999;margin:0px;color:#000;}
#Content table.legende td
    {padding:6px 6px 6px 6px;text-align:left;border-bottom:1px dotted #999;margin:0px;}
	
#Content ul.bullet {
	list-style:none;
	margin:0px;
	padding: 10px 0 0px 0;
	border:0px;
	text-align:left;
	}
	
#Content ul.bullet li {
	background-image:url(../images/bullet.png);
	padding:0 0 5px 10px;
	background-repeat:no-repeat;
	border:0px;
	margin:0 0 0 40px;
	font-size:11px;
	line-height:15px;
	}	
	
#Content ul.bullet li a {font-weight:normal;}



/* Beginn MostNavi #VertikalLeft */
#StaticNavi {
	position:relative;
	width:260px;
	list-style:none;
	border:0px;
	padding:0px;
	float:left;
	margin:0px;
	text-align:left;
	overflow:hidden;
	}
	
#StaticNavi li {
	float:left;
	width:260px;
	list-style:none;
	padding:3px 0 4px 0px;
	margin:0 0 0 0px;
	font-size:11px;
	border-top:1px solid #ddd;
	background-image:url(images/bullet.png);
	background-position:0 6px;
background-repeat:no-repeat;
	}
	
#StaticNavi li.first {border:0px;}
	
	
#StaticNavi li ul.submenu {
	position:relative;
	list-style:none;
	border:0px;
	padding:0 0 0 20px;
	float:left;
	margin:0px;
	text-align:left;
	overflow:hidden;
	}
	
#StaticNavi li ul.submenu li {
	float:left;
	background-image:url(images/bullet.png);
	background-repeat:no-repeat;
	padding:0 0 0px 0px;
	margin:0 0 0 0px;
	border:0px;
background-position:0 3px;
	}
	
#StaticNavi li ul.submenu li a {
	margin:0px;
	border:0px;
	padding:0 0 0 10px;
	font-size:11px;
	line-height:15px;
	color:#666;
	}

#StaticNavi li a {
	margin:0px;
	border:0px;
	padding:0 0 0 10px;
	line-height:15px;
	font-size:11px;
	color:#666;
	}
	
#StaticNavi li a:hover, #StaticNavi li a.aktiv, #StaticNavi li ul.submenu li a:hover, #StaticNavi li ul.submenu li a.aktiv {
	color:#78175B;
	}